<template>
	<view>
		<view class="align-items" style="margin-top: 80rpx;">
			<back></back>
			<view class="title-text" style="margin-left: 20rpx;">
				{{title}}
			</view>
		</view>
		<rich-text :nodes="string"></rich-text>
	</view>
</template>

<script>
	import service from '@/api/index.js'
	export default {
		data() {
			return {
				title:'',
				string: ``,
			}
		},
		onLoad() {
		  this.serve()
		},
		methods: {
			serve(){
				service.getExplain().then(res=>{
					this.string = res.text;
					this.title = res.title;
				})
			}
		}
	}
</script>

<style lang="scss" scoped>

</style>
